<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BIS_WinterWarTIF.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>He taught me the place... I think I&apos;ve got to save them.</Source>
      <Dest>彼が場所を教えてくれた...助けに行かないと</Dest>
    </String>
  </Content>
</SSTXMLRessources>